## /etc/mysq/conf.d/ku-enable-log.cnf
##
## ::copy::
## ::maintainer::
##
## abilita il logging, dato che appesantisce molto il server e` da
## utilizzare solo per testing e debug
##
[mysqld]

  log			= /var/log/mysql.log

# Here you can see queries with especially long duration
#
  log_slow_queries	= /var/log/mysql-slow.log
  long_query_time	= 2
  log-queries-not-using-indexes
